Subject: bug#57320: 29.0.50; Lucid menus can't be operated with the mouse

From: Po Lu <[email-masked]>
Date: Sun, 04 Sep 2022 16:34:50 +0800

Visuwesh <[email-masked]> writes:

> But it looks like it wasn't able to return anything.  Anyway, the issue
> seems to be mysteriously fixed on my side.  

That's because you tried to debug it.  Which is typical of X11 problems
related to grabs, unfortunately.

The next time it shows up, please try the best you can to debug it from
another machine, instead of in Xephyr or with a different pointer
device.  Thanks.